@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/sourcesanspro-light.woff") format("woff");
}

@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/sourcesanspro-regular.woff") format("woff");
}

@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/sourcesanspro-bold.woff") format("woff");
}

@font-face {
  font-family: "teachlr";
  src: url("../fonts/teachlr.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  min-height: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
  min-height: 100%;
  color: #000;
  background: #fcfcfc;
  font: 300 1em/1.2 "Source Sans Pro", sans-serif;
  overflow-x: hidden;
}

@media screen and (min-width: 931px) {
  body {
    padding-top: 81px;
  }
}

@media screen and (max-width: 930px) {
  body {
    padding-top: 70px;
  }
}

@media screen and (max-width: 600px) {
  body {
    padding-top: 100px;
  }
}

img {
  max-width: 100%;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  background: #fff;
  box-shadow: 1px 0 2px rgba(0, 0, 0, 0.1);
}

@media screen and (min-width: 931px) {
  header {
    padding-bottom: 8px;
  }
}

header .header_cont {
  width: 100%;
}

@media screen and (min-width: 921px) {
  header .header_cont {
    padding-top: 10px;
  }
}

@media screen and (max-width: 920px) {
  header .header_cont {
    padding: 15px 5px 10px;
    box-shadow: 0 4px 18px rgba(0, 0, 0, 0.1);
  }
}

header .org_header_cont_logo {
  display: inline-block;
  vertical-align: middle;
}

@media screen and (min-width: 769px) {
  header .org_header_cont_logo {
    width: 200px;
  }
}

@media screen and (max-width: 768px) {
  header .org_header_cont_logo {
    width: 95px;
  }
}

.main_container {
  width: 100%;
  max-width: 1180px;
  margin: 0 auto;
  position: relative;
}

.main_container.form_container2 {
  height: calc(100vh - 167px);
  display: table;
}

.container-100 {
  display: table-cell;
  vertical-align: middle;
}

@media screen and (max-width: 481px) {
  .container-100 {
    padding: 15px;
  }
}

.grid-30 {
  vertical-align: middle;
}

@media screen and (min-width: 769px) {
  .grid-30 {
    width: 30%;
    display: table-cell;
  }
}

@media screen and (max-width: 768px) {
  .grid-30 {
    width: 100%;
    display: inline-block;
    text-align: center;
  }
}

.grid-70 {
  text-align: center;
  vertical-align: middle;
}

@media screen and (min-width: 769px) {
  .grid-70 {
    width: 70%;
    display: table-cell;
  }
}

@media screen and (max-width: 768px) {
  .grid-70 {
    width: 100%;
    display: inline-block;
  }
}

.p1 {
  color: #000;
  font-weight: 700;
  position: relative;
}

@media screen and (min-width: 921px) {
  .p1 {
    font-size: 38px;
  }
}

@media screen and (max-width: 920px) {
  .p1 {
    font-size: 22px;
  }
}

.p1 small {
  display: block;
}

.p2 {
  margin-top: 20px;
  color: #000;
}

@media screen and (min-width: 921px) {
  .p2 {
    font-size: 18px;
  }
}

@media screen and (max-width: 920px) {
  .p2 {
    font-size: 17px;
  }
}

.mb-30 {
  margin-bottom: 30px;
}

.divicon {
  border-radius: 20px;
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.11);
  text-align: center;
  font-size: 18px;
  display: inline-block;
  padding: 0 20px;
  position: relative;
  height: 47px;
  line-height: 45px;
}

.divicon.success {
  color: #315ae2;
}

.divicon i {
  background: #315ae2;
  color: #fff;
  height: 30px;
  width: 30px;
  line-height: 30px;
  display: inline-block;
  text-align: center;
  border-radius: 100%;
  position: absolute;
  right: -15px;
  top: -15px;
}

[class^="icon-"]::before,
[class*=" icon-"]::before {
  font-family: "teachlr" !important;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

.icon-approved-2::before {
  content: "\e962";
}

.cont_line {
  display: inline-block;
  width: 100%;
  text-align: center;
}

@media screen and (min-width: 769px) {
  .cont_line.left_line {
    text-align: left;
  }

  .cont_line.left_line .line_footer {
    margin: 40px 0 28px;
  }

  .cont_line.left_line .line_footer::before,
  .cont_line.left_line .line_footer::after {
    left: 0;
  }
}

.line_footer {
  display: inline-block;
  background: #52db5e;
  height: 4px;
  width: 80px;
  border-radius: 6px;
  margin: 40px auto 28px;
  position: relative;
}

.line_footer::before {
  content: "";
  background: #ffc257;
  height: 4px;
  border-radius: 6px;
  position: absolute;
  width: 64px;
  left: calc(50% - 32px);
  bottom: -12px;
}

.line_footer::after {
  content: "";
  background: #b988ff;
  height: 4px;
  border-radius: 6px;
  position: absolute;
  width: 40px;
  left: calc(50% - 20px);
  bottom: -24px;
}

@media screen and (min-width: 769px) {
  .hidden-on-desk {
    display: none !important;
  }

  .hidden-on-desktop {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .hidden-on-mobile {
    display: none !important;
  }
}
